.\" $NetBSD: cs.4,v 1.6 2002/06/05 06:54:23 augustss Exp $
.\"
.\" Copyright (c) 1999 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd June 4, 1999
.Dt CS 4
.Os
.Sh NAME
.Nm cs
.Nd
.Tn Cirrus Logic
Crystal CS89x0
.Tn Ethernet driver
.Sh SYNOPSIS
.Cd "cs0 at isa? port 0x300 iomem ? irq ? drq ?"
.Cd "cs* at ofisa?"
.Cd "cs* at isapnp?"
.Cd "cs* at pcmcia? function ?"
.Cd "cs0 at mainbus0"
(PM/PPC port)
.Sh DESCRIPTION
The
.Nm
driver supports
.Tn Ethernet
interfaces based on the Cirrus Logic Crystal CS8900, 8920 and 8920M
.Tn ISA
bus
.Tn Ethernet
controllers.
.Sh SEE ALSO
.Xr ifmedia 4 ,
.Xr intro 4 ,
.Xr isa 4 ,
.Xr ofisa 4 ,
.Xr ifconfig 8
.Pp
.Pa http://www.cirrus.com/
.Sh HISTORY
The
.Nm
driver
appeared in
.Nx 1.4 .
